Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 348524 - kde-misc/kcm_tablet -> kde-misc/wacomtablet new module name
Summary: kde-misc/kcm_tablet -> kde-misc/wacomtablet new module name
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Andreas K. Hüttel
URL: http://kde-apps.org/content/show.php?...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-12 15:44 UTC by Martin Walch
Modified: 2011-01-20 20:36 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Walch 2010-12-12 15:44:27 UTC
The kcm_tablet project has been renamed to wacomtablet. The current version is 1.2.3b. The ChangeLog from the website says:

+++++++++++++++++++++++++++
 + v1.2.3b
 * fixed a small bug that crashes the kded
 
 +++++++++++++++++++++++++++
 + v1.2.3
 current kdereview status
 * detection of the tablets completely changed, instead of solid and cmd parsing the detection is now based on XInput libs
 
 * several bugfixes
 * some smaller changes in the plasma applet
 * included .po files for some languages
 * added support for the Lenovo X201 tablet
 
 +++++++++++++++++++++++++++
 + v1.2.2
 * several bugfixes
 
 +++++++++++++++++++++++++++
 + v1.2.1
 * added support for Wacom BambooFun 2FG 4x5 and Wacom Intuos4 4x6
 * Fix mem leak
 

As it has entered kdereview, it might become part of future major releases of KDE. However, for now it is a separate package and needs updating. Just renaming the ebuild did *not* work for me. There is no doc directory in the source tarball and therefore src_prepare fails. But as I do not know how to fix this cleanly, I can not provide an ebuild patch. Sorry.
Comment 1 Andreas K. Hüttel gentoo-dev 2011-01-03 21:35:31 UTC
I have the hardware and will look at this.
Comment 2 Andreas K. Hüttel gentoo-dev 2011-01-04 21:53:06 UTC
Version bump is done
Comment 3 Andreas K. Hüttel gentoo-dev 2011-01-20 20:36:13 UTC
Package move done.